Subject: [secdir] Secdir review of draft-ietf-mile-implementreport-09

From: "Brian Weis (bew)" <[email-masked]>
Date: Fri, 17 Jun 2016 21:32:38 +0000

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments.

This draft is a collection of implementation reports of several RFCs in the IETF INCident Handling (INCH) and Management Incident Lightweight Exchange (MILE) working groups. The reports include implementation of tools to create and consume security incident reports and security incident objects. It includes a summary of each implementation, and an Implementation Guide. The document does not define any new protocols, or make any new requirements on the incident report and incident objects.

The Security Considerations section states that there are no security considerations, and I concur. I consider the document Ready to publish.

Brian